package com.e6yun.project.sdk.api.pojo.cold;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.cold.PointTempHumList;
import com.e6yun.project.sdk.api.pojo.basevo.cold.PointTempHumListVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 11:53
 * @ClassName GetPointTempHumListVO
 * @Remark
 */
public class GetPointTempHumListVO extends ApiResponse<PointTempHumListVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetPointTempHumListVO.class)
                .add("super",super.toString())
                .toString();
    }
}
